Source: lua-uri
Section: interpreters
Priority: optional
Maintainer: Victor Seva <vseva@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-lua (>= 16~),
Standards-Version: 4.5.0.1
Vcs-Git: https://salsa.debian.org/lua-team/lua-uri.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-uri/
Homepage: http://www.geoffrichards.co.uk/lua/uri/

Package: lua-uri
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: pure Lua library to normalize and validate URIs/URLs
 Provides methods for manipulating URIs in various ways.
 In particular, you can resolve relative URI references
 to create absolute URIs, and extract parts of URIs.

Package: lua-uri-dev
Section: libdevel
Architecture: any
Depends:
 lua-uri (= ${binary:Version}),
 ${misc:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: examples and test files for lua-uri
 Provides methods for manipulating URIs in various ways.
 In particular, you can resolve relative URI references
 to create absolute URIs, and extract parts of URIs.
 .
 This package contains examples and test files.
